package com.qmth.teachcloud.mark.bean.answerbatch;

import java.util.List;

public class Paper {
	private Long id;
	private Integer number;
	private Boolean mismatch;
	private List<String> pages;
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public Integer getNumber() {
		return number;
	}
	public void setNumber(Integer number) {
		this.number = number;
	}
	public List<String> getPages() {
		return pages;
	}
	public void setPages(List<String> pages) {
		this.pages = pages;
	}
	public Boolean getMismatch() {
		return mismatch;
	}
	public void setMismatch(Boolean mismatch) {
		this.mismatch = mismatch;
	}
	
	
}
